/* 
 * File: /css/menuVertical_bends.css
 * Description: CSS style rules for vertical main menu in left column
 * 	as ovarlay to menuVertical.css for bends.se
 * 
 * Copyright 2021 Per Stenebo
 * 
 * Updates:
 * 2021-03-24: Created by Per Stenebo, replacing bendsMenuVertical.css
*/

#mainmenu {
	background-color: #FFFFDD;
	border-color: #FF9966;
}

ul.meny {
	background-color: #FFFFDD;
}

span.menuSelected {
	background-color: #FFDDCC;
}

/*
#pageInfo {
	margin-top:20px;
}
*/
